[Mailman-Users] Not able to compile mailman2.1b1

Jonas Meurer jonas at freesources.org
Tue Apr 2 01:49:13 CEST 2002

I have big problems with compiling mailman-2.1b1:
I make everything like described in INSTALL. But at 'make install' it says:
[ ... ]
Compiling /opt/mailman21//Mailman/i18n.py ...
Compiling /opt/mailman21//Mailman/versions.py ...
Traceback (most recent call last):
  File "bin/update", line 44, in ?
    import paths
ImportError: No module named paths
make: *** [update] Error 1

I've installed python2.2 on Debian GNU/Linux with Kernel 2.4.16.
Anybody an idea?


Claiming that your operating system is the best in the world because more 
people use it is like saying McDonalds makes the best food in the world.

More information about the Mailman-Users mailing list